#include "CS_Item_Spur.h"

CS_Item_Spur::CS_Item_Spur()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_spur";
}

std::shared_ptr<Entity> CreateCS_Item_Spur()
{
	return std::make_shared<CS_Item_Spur>();
}
